flysystem:
  storages:
    mineseeker.media.storage:
      adapter: 'aws'
      options:
        client: 'Aws\S3\S3Client'
        bucket: 'mineseeker'
        prefix: 'media'
    mineseeker.cache.storage:
      adapter: 'aws'
      options:
        client: 'Aws\S3\S3Client'
        bucket: 'mineseeker'
        prefix: 'cache'
